SDL_GetGrabbedWindow(3)

NAME
SDL_GetGrabbedWindow - Get the window that currently has an input grab enabled.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Window * SDL_GetGrabbedWindow(void);

RETURN VALUE
( SDL_Window
 *) Returns the window if input is grabbed or NULL otherwise.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_SetWindowMouseGrab(3), •(3), SDL_SetWindowKeyboardGrab(3)